# Generated by Django 4.2 on 2023-05-10 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('presentations', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='name',
            field=models.CharField(choices=[('SUMBITTED', 'SUBMITTED'), ('APPROVED', 'APPROVED'), ('REJECTED', 'REJECTED')], max_length=10),
        ),
    ]
